ge-mode { display: block;}
div.ge-paragraph { font-size: 16px; }
ged { z-index: 1; min-height: 22px; }
gef { display: block; position: relative; margin-bottom: 16px; margin-top: 20px; }
gef img { width: 100%; }
[ge-figure="true"] { position: relative; }
ge-image { position: relative; }
ge-image button, ge-image a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: block; width: 100%; }
ge-image .ge-image-blur { position: relative; }
.ge-left-mode > div:not([ge-figure]) { float: right; width: calc(47.5% - 30px); }

.ge-left-mode > div[ge-figure] {
    float: left;
    width: 75%;
    margin-left: -22.5%;
    margin-right: 30px;
}

.ge-right-mode > div[ge-figure]
{
	float: right;
    width: 75%;
    margin-right: -22.5%;
    margin-left: 30px
}

figure {
    clear: both;
    user-select: none;
    -webkit-user-select: none;
}
[data="iframe"] .ge-absolute {
    font-weight: 600;
    left: 0;
    right: 0;
    text-align: center;
}
[data="iframe"] [contenteditable="true"] {
    z-index: 1; text-align: center;
}

.ge-right-mode > div:not([ge-figure]) { float: left; width: calc(47.5% - 30px); }

.ge-large-mode {
    width: 100%;
}

.ge-small-mode, .ge-left-mode, .ge-right-mode {
    width: var(--ge-small-content-width);
    margin: 0 auto;
}

.ge-medium-mode {
    width: var(--ge-medium-content-width);
    margin: 0 auto;
}
.ge-paragraph {
    font-size: 15px;
    padding-top: 6px;
    padding-bottom: 6px;
}

figcaption {
    position: relative;
    margin-top: 4px;
    font-weight: 600;
    text-align: center;
    z-index: 5;
}

figcaption .ge-absolute {
    left: 0;
    right: 0;
    text-align: center;
}

figcaption > div:first-child { color: var(--ge-primary-text-color); position: relative; z-index: 1; }